    body {
        background: transparent;
    }
    #border_voce
    {
        background-color: #5e2750;
        padding: 3px 2px 1px 2px;
        margin-right: 3px;
        display: inline-block;
        margin-left: 2px;
    }
    /*#option_voce { margin: 3px;}*/

    #border_date
    {
        background-color: #007c92;
            padding: 3px 2px 1px 2px;
        margin-right: 3px;
        display: inline-block;
    }
    /*#option_date { margin: 3px;}*/

    #border_lte
    {
        background-color: #e60000;
            padding: 3px 2px 1px 2px;
        margin-right: 3px;
        display: inline-block;
        padding-top: 3px;
    }
    /*#option_lte { margin: 3px;}*/


    #border_lteplus
    {
        background-color: #990000;
            padding: 3px 2px 1px 2px;
        margin-right: 3px;
        border: solid 1px #990000;
        display: inline-block;
        padding-top: 3px;
    }
    /*#option_shops { margin: 2px; }*/

    #border_hotspots
    {
        background-color:  #e60000;
            padding: 3px 2px 2px 2px;
        margin-right: 3px;
        border: solid 1px #b1aeb2;
    }
    #option_lteplus { margin: 2px; }

    input[type="checkbox"], label {
        float: none;
        width: auto;
    }

    .options {
        border-bottom: 1px solid #666666;
        height: 40px;
        margin: 0;
        width: 950px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .options li {
        display: block;
        width: 180px;
        float: left;

    }

    .options li label {
        padding: 0;
    }

    #map
    {
        width: 950px;
        height: 650px;
        position: relative;
        z-index: 2;
    }
    td {
        vertical-align: top;
    }
    .page {
        cursor: pointer;
        padding: 10px;
        font-weight: bold;
    }
    .page_selected {
        padding: 10px;
        font-weight: bold;
        text-decoration: underline;
    }
    .results {
        background: #f4f4f4;
        height: 480px;
        width: 215px;
        padding: 25px 20px;
        position: relative;
        z-index: 1;
        display: none;
    }

    #search_shops_res_pages {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

    #address {
        padding: 8px 8px 9px 8px;
        margin-top: 0;
        margin-right: 40px;
    }
    button {
        margin-right: 40px;
    }
    #signal_power {
        width: 400px;
    }
    #signal_power span{
        display: block;
    }

#legend {
    line-height: 30px;
    font-size: 14px;
    margin: 0 0 20px 0;
}

    #legend img {
        position: relative;
        top: 10px;
        margin: 0 20px 0 0;
    }

#hideSearch {
    position : absolute;
    right    : 10px;
    top      : 25px;
    cursor   : pointer;
}
/*.voce, .date, .lte, .lteplus{
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-left: 15px;

}
.voce{
background-color: #5e2750;
}
.date{
background-color: #007c92;
}
.lte{
background-color: #E60000;
}
.lteplus{
    background-color: #990000;
}
.options li{
    vertical-align: middle;
}*/.options input{
    -webkit-appearance: checkbox;
}